[问题]edgy装上后觉得不好用啊,缺少很多包和依赖关系的样子……

为当前最终发行版之前的所有版本提供支持
回复
xell
帖子: 174
注册时间: 2006-08-26 19:52
送出感谢: 0
接收感谢: 0

[问题]edgy装上后觉得不好用啊,缺少很多包和依赖关系的样子……

#1

帖子 xell » 2006-10-16 20:18

为了尝鲜装了edgy,感觉速度好像快了很多,可是刚刚装完就要更新350多个包,更新了一个晚上,第二天开始做界面的美化和中文化,发现很多以前可以直接装的东西都不行了,缺少包或者依赖出了问题。例如想装那个cleartype的补丁就不行。

请问edgy就是这样的吗?多就能出比较完整的?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2006-10-16 20:34

beta版嘛..等到11月中旬软件包和文档应该跟上来了

ps edgy 10.26 发布..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-10-16 20:53

那个cleartype的补丁,不知道你是否把它的源改成edgy了。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
habao
帖子: 29
注册时间: 2005-05-12 9:56
送出感谢: 0
接收感谢: 0

#4

帖子 habao » 2006-10-16 22:18

系统->系统管理->软件源
设置如下即可,反正我感觉需要的都有了
附件
Screenshot-软件源-1.png
Screenshot-软件源.png
回复

回到 “老旧版本支持”